/* CSS Document */

body,td,th {
	color: #FFFFFF;}
	
body {background-color: #000000;}

A:link { color:#FFFFFF; font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
A:hover {color:#FFFFFF; font-size: 13px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
A:active { color:#FFFFFF; font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
A:visited { color:#FFFFFF; font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

div.first 
	{ position: absolute; left: 103px; top: 43px } 
div.second 
	{ position: absolute; left: 103px; top: 78px } 
div.third 
	{ position:absolute; left:640px; top: 100px; }
div.fourth 
	{position:absolute; left:380px; top: 100px;}
div.fifth 
	{ position:absolute; left:10px; top:300px; }
div.sixth 
	{ position:absolute; left:10px; top:494px; }
div.seventh 
	{ position:absolute; left:10px; top:688px; }
div.eighth
	{ position:absolute; left:266px; top:310px; }
div.ninth 
	{ position: absolute; left:103px; top:890px; }
div.tenth 
	{ position:absolute; left:11px; top: 103px; }
div.eleventh 
	{ position: absolute; left: 203px; top: 56px; } 
div.twelfth 
	{ position: absolute; left: 350px; top: 56px; }
div.thirteenth 
	{ position: absolute; left: 497px; top: 56px; }
div.fourteenth 
	{ position: absolute; left: 644px; top: 56px; }

div.fifteenth
	{ position: absolute; left:645px; top: 105px; z-index: 1; }
div.sixteenth
	{ position:absolute; left:385px; top: 105px; z-index: 2;}
div.seventeenth
	{ position:absolute; left:15px; top:305px; z-index: 3;}
div.eighteenth
	{ position:absolute; left:15px; top:499px; z-index: 4;}
div.nineteenth
	{ position:absolute; left:15px; top:693px; z-index: 5;}
div.twentieth
	{ position:absolute; left:350px; top:360px; z-index: 23; }
div.thirtieth
	{ position:absolute; left:325px; top:360px; z-index: 16; }


div.one 
	{ font-size:12px; position: absolute; left: 375px; top: 41px; font-family:Arial, Helvetica, sans-serif; } 
div.two 
	{ font-size:12px; position: absolute; left: 420px; top: 76px; font-family:Arial, Helvetica, sans-serif; } 
div.three 
	{ font-size:13px; position: absolute; left: 230px; top: 58px; z-index: 6; font-family:Arial, Helvetica, sans-serif; } 
div.four 
	{ font-size:13px; position: absolute; left: 377px; top: 58px; z-index: 7; font-family:Arial, Helvetica, sans-serif; } 
div.five
	{ font-size:13px; position: absolute; left: 524px; top: 58px; z-index: 8; font-family:Arial, Helvetica, sans-serif; } 
div.six 
	{ font-size:13px; position: absolute; left: 671px; top: 58px; z-index: 9; font-family:Arial, Helvetica, sans-serif; } 
	
div.seven
	{ font-size:12px; position:absolute; left:410px; top: 107px; z-index: 10; font-family:Verdana, Arial, Helvetica, sans-serif; }
div.eight
	{ font-size:12px; position: absolute; left:670px; top: 107px; z-index: 11; font-family:Verdana, Arial, Helvetica, sans-serif; }
div.nine
	{ font-size:12px; position:absolute; left:40px; top:307px; z-index: 12; font-family:Verdana, Arial, Helvetica, sans-serif; }
div.ten
	{ font-size:12px; position:absolute; left:40px; top:501px; z-index: 13; font-family:Verdana, Arial, Helvetica, sans-serif; }
div.eleven
	{  font-size:12px; position:absolute; left:40px; top:695px; z-index: 14; font-family:Verdana, Arial, Helvetica, sans-serif; }
	
HR 
	{ position:absolute; left:330px; top:347px; z-index:15}
	

H2
	{ font-size:11px; position: absolute; left:90px; top:905px; }

H4
	{ font-size:14px; position:absolute; left:450px; top:334px; z-index:16; font-family:Verdana, Arial, Helvetica, sans-serif;}

P.one
	{ clear: left; font-size:11px; position:absolute; left:300px; top:375px; z-index:17; font-family:Verdana, Arial, Helvetica, sans-serif;}
	P.one B { margin-left: 50px; color:red;  }
p.two
	{ font-size:11px; position:absolute; left:17px; top:320px; z-index: 18; font-family:Verdana, Arial, Helvetica, sans-serif;}	
p.three
	{ font-size:11px; position:absolute; left:17px; top:514px; z-index: 19; font-family:Verdana, Arial, Helvetica, sans-serif;}	
p.four
	{ font-size:12px; position:absolute; left:390px; top: 115px; z-index:20; font-family:Verdana, Arial, Helvetica, sans-serif;}
p.five
	{ font-size:12px; position:absolute; left:650px; top: 115px; z-index:21; font-family:Verdana, Arial, Helvetica, sans-serif;}	
p.six
	{ font-size:11px; position:absolute; left:15px; top:703px; z-index:22; font-family:Verdana, Arial, Helvetica, sans-serif;}
p.seven
	{ font-size:11px; position:absolute; left:425px; top:820px; z-index:23; font-family:Verdana, Arial, Helvetica, sans-serif;}
p.eight
	{ font-size:16px; position:absolute; left:450px; top:320px; z-index:16; font-family:Verdana, Arial, Helvetica, sans-serif;}